<!DOCTYPE html>
<html lang="en">
<head>
    <title></title>
    <meta name="generation_date" content="{{today}}">
    <link rel="stylesheet" href="../base.css">
</head>
<body>

<div class="head">
    <a href="https://www.logius.nl/" class="logo">
        <img id="Logius" alt="Logius" src="https://publicatie.centrumvoorstandaarden.nl/respec/style/logos/figure-logius.svg" width="50">
    </a>
    <h1>Validatierapporten Nederlandse Taxonomy Architectuur</h1>
    <h2>{{today}}</h2>
    <p>Overzicht geproduceerde validatierapporten</p>
</div>
<div id="GOOD">
    <ul>
        {% for file in filelist -%}
        <li><a href="{{file.name}}">{{file.name[:-5]}}</a>
            <div class="mtime">{{file.mtime.day}}-{{file.mtime.month}}-{{file.mtime.year}}</div>
        </li>
        {% endfor -%}
    </ul>
</div>

</body>
</html>
